#ifndef TARGET_H
#define TARGET_H

#include "Unit.h"

class Target
{
private:
	short number;
	Unit* tar;
	int rage;
	
public:
	short getNumber();
	void setNember(short);
	void setTar(Unit* );
	Unit* getTar();
	Target();
	~Target()
	{

	}

};


#endif